Erweiterungen angeblich nicht kompatibel [erledigt]

  • Hallo,


    wegen diverser Probleme habe ich mir ein neues Profil erstellt.
    In diesem musste ich mir natürlich die Add.ons neu intallieren.
    Leider behauptet das Programm, die Add-ons "Printing Tools" und "Edit Config Files" seien mit der Version 2.0.0.23 nicht kompatibel. Im alten Profil (gleiche Version, da gleiche Installation) funktionieren sie aber und haben offenbar auch bei jedem TB-Update die Kompatibilitätsprüfung bestanden. Wie bekomme ich die Erweiterungen wieder zum Laufen (das alte Profil ist wahrscheinlich nicht zu retten, also muss es im neuen gehen)?

  • Hallo,
    du hast nicht zufällig in deinem alten Profil den Kompatibilitätstest ausgeschaltet?
    Was steht auf der Addon-Seite zum Thema Kompatibilität?
    Gruß, muzel

  • Hi,

    Zitat von "Rothaut"

    ...nur, wenn
    MR Tech's Toolkit
    installiert ist.


    Zum Beispiel, oder die Nightly Tester Tools, die hab ich früher benutzt, und sicher noch weitere...
    Interessant wäre ja die jeweilige URL und Versionsnummer der Addons gewesen.
    Vielleicht hat es etwas mit der angekündigten Schließung von http://www.erweiterungen.de zu tun? Updates für Addons gibt es jetzt direkt beim Autor (oder vielleicht bei https://addons.mozilla.org/de/thunderbird) (?).
    Gruß, muzel

  • Drücke bitte im Add-ons-Manager die "Updates suchen"-Schaltfläche und starte anschließend Thunderbird neu. Das wird benötigt, damit Thunderbird die neuen Kompatibilitäten herunterlädt, wenn die Erweiterungen im Offline-Modus installiert wurden.

  • Hallo noch mal,
    meine Profile sind beide Version 2.0.0.23.
    Im alten Profil laufen folgende Erweiterungen:
    Printing tools 0.2.8. und Edit Config Files 1.7.5.
    Das neue Profil weigert sich, diese zu installieren.
    Eine Möglichkeit die Kompatibilitätsprüfung abzustellen habe ich leider nicht, den Offline-installationsmodus kenne ich nicht...

  • Hallo nochmal,
    beide Erweiterungen sind für die genannten Versionen kompatibel mit TB 2.0.0.23, eine Anpassung sollte also unnötig sein. Beschreibe nochmal genau, was passiert ist, wo du die Erweiterungen heruntergeladen hast, wie du sie versucht hast zu installieren und was dann passiert ist.
    Gruß, muzel

  • Hallo,


    das Problem ist gelöst.
    Die Downloads waren veraltet, das alte Profil hatte die Erweiterungen selbständig upgedatet.
    Die aktuellen Erweiterungen unter diesen Namen waren aber auf addons.mozilla.org nicht zu finden. Mit Google habe ich sie dann gefunden und erfolgreich wiederbelebt.